<DialogueContext.PU_RUTO_MG_LastMissionComment_Fail_Good_IG_004_SoLookYour __id="b020a60d-a384-4b12-ba45-a1fe5e003497" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ruto.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_RUTO_MG_LastMissionComment_Fail_Good_IG_004_SoLookYour" speaker="343b80c0-26fd-4a55-abc7-1a0054aa0582" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_RUTO_MG_LastMissionComment_Fail_Good_IG_004_SoLookYour" />
  <contents />
  <tags />
</DialogueContext.PU_RUTO_MG_LastMissionComment_Fail_Good_IG_004_SoLookYour>